/*-----------------------------------------*/
/*common*/
/*-----------------------------------------*/

a.redbnrbox{
	display:block;
	border:2px solid #ff0000;
	padding:20px 10px;
	font-size:2rem;
	color: #ff0000;
	text-align:center;
}

@media (max-width: 767px) {
	a.redbnrbox{
		padding:10px;
		font-size:1.5rem;
		text-align:left;
	}
}

@media (max-width: 767px) {

	.container{

	}
}

.fa-caret-right{
	color:#998c1b;
}

.cb-header {
  position: fixed; /* ヘッダーバーを固定 */
  bottom: 0; /* 上から0の位置に固定 */
  left: 0; /* 左から0の位置に固定 */
  display: none; /* ヘッダーバーを非表示 */
	width:100%;
	background:#fff;
	border-bottom:1px solid #ccc;
	z-index:100000;
}

.cb-header2 {
  position: fixed; /* ヘッダーバーを固定 */
  top: 0; /* 上から0の位置に固定 */
  left: 0; /* 左から0の位置に固定 */
  display: none; /* ヘッダーバーを非表示 */
	width:100%;
	background:#00479D;
	border-bottom:1px solid #ccc;
	z-index:100000;
}


/*左右線タイトル*/
.sidebd{
	display: flex;
	align-items: center;
	font-size:24px !important;
}
.sidebd:before, .sidebd:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #E5E1D7;
	display: block;
}
.sidebd:before {
	margin-right: .4em;
}
.sidebd:after {
	margin-left: .4em;
}

.underbd{
	border-bottom:1px solid #ccc;
}

@media (max-width: 767px) {
	.sidebd{
		font-size:2rem;
	}
}
.engttl{
	font-size:1.2rem;
	color:#998c1b;
	margin:5px 0 10px;
}

/*-----------------------------------------*/
/*空室検索*/
/*-----------------------------------------*/

.rsv_search{
	background:linear-gradient(180deg,#00479d 0%,#00479d 60%,#f5f4f4 50%,#f5f4f4 100%);
	padding:3px 0 3px;
}
@media (max-width: 767px) {
	.rsv_search{
		background:#00479d;
		padding:0 !important;
	}
}

.rsv_search ul li{
	display:inline-block;
	vertical-align:middle;
}
form#obj_search{
     margin:0;
     padding:0;
     border:0;
     outline:0;
     vertical-align:baseline;
     background:transparent;
}
.rsv_search input#datepicker{
	border:solid 1px #333;
	/*padding-left:10px;*/
	color:#333;
	cursor:pointer;
	/*margin:0 3px 0 0;*/
	font-size:12px;
	width:120px;
	background: url(../webimages/common/ic_cal.png) 95% center no-repeat #fff;
	/*line-height:34px;*/
	display:inline-block;
}

.rsv_search input#datepicker2{
	border:solid 1px #333;
	/*padding-left:10px;*/
	color:#333;
	cursor:pointer;
	/*margin:0 3px 0 0;*/
	font-size:12px;
	width:120px;
	background: url(../webimages/common/ic_cal.png) 95% center no-repeat #fff;
	/*line-height:34px;*/
	display:inline-block;
}

.rsv_search select{
	border:solid 1px #333;
	/*padding-left:10px;*/
	color:#333;
	cursor:pointer;
	/*margin:0 4px 0 0;*/
	font-size:12px;
	/*line-height:36px;*/
	display:inline-block;
	width:80px;
	background: url(../webimages/common/arrow_form.png) 90% 50% no-repeat #fff;
	-webkit-appearance:none;
    -moz-appearance: none;
    appearance: none;

}

.rsv_search select::-ms-expand {
    display: none;
}


.rsv_search select.roomtype{
	width:160px;
}


.rsv_search input[type="submit"]{
	font-family: FontAwesome;
background: #eab92d; /* Old browsers */
background: -moz-linear-gradient(top, #eab92d 0%, #c79810 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eab92d 0%,#c79810 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eab92d 0%,#c79810 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eab92d', endColorstr='#c79810',GradientType=0 ); /* IE6-9 */
	border:solid 1px #ccc;
	width:180px;
	line-height:32px;
	color:#fff;
}

.rsv_search .ttl{
	font-size:1.8rem;
	color:#fff;
	margin:0 10px 0 0;
	padding:3px 0 0;
}
.rsv_search .ttl span {
	display:block;
	font-size:8px;
	color:#fff;
	margin:0;
	padding:0;
}

.rsv_left{
	width:297px;
	float:left;
}
.rsv_left_s{
	display:none;
}
.rsv_right{
	float:right;
}

.rsv_right .formcover{
	padding-top:5px;
}

.rsv_search .rsv_menu{
	margin-bottom:0 !important;
}

.rsv_search .rsv_menu li.nav1{
	color:#998c1b;
	font-size:20px;
	margin-right:5px;
}
.rsv_search .rsv_menu li.nav1 span{
	font-size:10px;
}

.rsv_search .rsv_menu li.nav8{
	font-size:11px;
	padding:0px 3px 0 0 !important;
}

.rsv_search .rsv_menu li.nav2,
.rsv_search .rsv_menu li.nav3,
.rsv_search .rsv_menu li.nav4,
.rsv_search .rsv_menu li.nav5{
	font-size:11px;
	padding:0px 3px 0 0 !important;
}
.rsv_search .rsv_menu li.nav6 input{
	background: #a4b357; /* Old browsers */
	background: -moz-linear-gradient(top, #a4b357 0%, #75890c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a4b357 0%,#75890c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a4b357 0%,#75890c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */
	border:solid 1px #ccc;
	line-height:20px;
	color:#fff;
	font-size:12px;
	padding:3px 18px;
	margin:0 5px;
}
.rsv_search .rsv_menu li.nav7 input{
	background: #356aa0; /* Old browsers */
	background: -moz-linear-gradient(top, #356aa0 0%, #356aa0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #356aa0 0%,#356aa0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #356aa0 0%,#356aa0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */
	border:solid 1px #ccc;
	line-height:20px;
	color:#fff;
	font-size:12px;
	padding:3px 18px;

}

@media (min-width: 992px) and (max-width: 1199px) {
	.rsv_search .ttl{
		float:none;
	}
	.rsv_left{
		padding:0px;
		border-left:none;
		display:none;
	}
	.rsv_left_s{
		display:block;
		float:left;
		width:140px;
	}
	.rsv_right{
	}
	.rsv_search input{
		margin:0 0px 0 0;
	}
	.rsv_search select{
		margin:0 0px 0 0;
	}
	.rsv_search input[type="image"]{
	}

	.rsv_search input[type="submit"]{
		width:160px;
	}

	.rsv_search .rsv_menu li.nav6 input{
		padding:3px 10px;
	}
	.rsv_search .rsv_menu li.nav7 input{
		padding:3px 10px;
	}

}

@media (min-width: 769px) and (max-width: 991px) {
	.rsv_search .ttl{
		float:none;
		margin:0 auto 10px;
	}
	.rsv_search .col-md-6{
		text-align:center;
	}
	.rsv_search .rsv_menu{
		margin:10px 0 0 0 !important;
		text-align:left;
	}
	.rsv_search a.rsv_btn{
		margin:20px auto;
	}
	.rsv_left{
		padding:0px;
		border-left:none;
		display:none;
	}
	.rsv_search input[type="submit"]{
		width:140px;
	}
	.rsv_right .ttl{
		display:none;
	}
	.rsv_menu .nav4,
	.rsv_menu .nav5{
		display:none;
	}

}
@media (min-width: 600px) and (max-width: 768px) {
	.rsv_search .ttl{
		float:none;
		margin:0 auto 10px;
	}
	.rsv_left{
		float:none;
		padding:0px;
		border-left:none;
		text-align:center;
	}
	.rsv_menu .nav4{
		padding:10px 0 !important;
	}

	.rsv_search input[type="image"]{
		margin-top:10px;
	}
	.rsv_right{
		display:none;
	}
	.sp_rsv > div > div{
		width:50%;
	}
}
@media (max-width: 767px) {
	.rsv_search{
		padding:8px 10px 6px;
	}

	.rsv_search .ttl{
		font-size:1.8rem;
		float:none;
		padding:0px;
	}
	.rsv_search .ttl p{
		margin-bottom:0px;
		line-height:0.9em;
	}

	.rsv_left{
		float:none;
		padding:0px;
		border-left:none;
	}

	.rsv_search input{
		margin:0 4px 5px 0;
	}
	.rsv_search select{
		margin:0 4px 5px 0;
	}
	.rsv_search .rsv_menu{
		border-top:none;
		padding-top:0px;
		margin-bottom:0 !important;
	}

	.sp_rsv > div > div{
		width:50%;
	}

}

.btn_a{
	display:block;
	text-align:center;
    border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */ 
	padding:10px;
	background: -prefix-linear-gradient(top, #C0E361, #55B013);
	background: linear-gradient(to bottom, #C0E361, #55B013);
}
.btn_b{
	display:block;
	text-align:center;
    border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */ 
	padding:10px;
	background: -prefix-linear-gradient(top, #8DF1E9, #1A54DA);
	background: linear-gradient(to bottom, #8DF1E9, #1A54DA);
}

@media (max-width: 768px) {
	.btn_a{
		display:block;
		text-align:center;
	    border-radius: 0px;        /* CSS3草案 */  
	    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	    -moz-border-radius: 0px;   /* Firefox用 */ 
		padding:10px;
		background: -prefix-linear-gradient(top, #C0E361, #55B013);
		background: linear-gradient(to bottom, #C0E361, #55B013);
		width:100%;
	}
	.btn_b{
		display:block;
		text-align:center;
	    border-radius: 0px;        /* CSS3草案 */  
	    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	    -moz-border-radius: 0px;   /* Firefox用 */ 
		padding:10px;
		background: -prefix-linear-gradient(top, #8DF1E9, #1A54DA);
		background: linear-gradient(to bottom, #8DF1E9, #1A54DA);
		width:100%;
	}
	.btn_a span,
	.btn_b span{
		display:block;
	}
	.btn_a,
	.btn_b{
		color:#fff !important;
	}
}


.sub_ttl {
	font-size: 16px;
	position: relative;
	border-bottom: 1px solid #ccc;
	padding:0 0 10px 0;
}
.sub_ttl span{
	font-size:0.7rem;
	letter-spacing: 1px;
	margin-left:5px;
	color:#c5a580;
}
.sub_ttl::after {
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 2;
	content: '';
	width: 60%;
	height: 1px;
	background-color: #c65e47;
}


/*-----------------------------------------*/
/*テーブル*/
/*-----------------------------------------*/

table.tbl1 {
    width: 100%;
    border-collapse: collapse;
}
 
table.tbl1 th {
    vertical-align: top;
	padding:8px;
    margin: 0;
    white-space: nowrap;
	font-size:12px;
}
@media (max-width: 767px) {
	table.tbl1 th {

	}
}
 
table.tbl1 td {
    padding: 8px;
    margin: 0;
    text-align: left;
    vertical-align: top;
	font-size:12px;
}


table.tbl2 {
    width: 100%;
    border-collapse: collapse;
}
table.tbl2 th {
    vertical-align: middle;
	padding:8px;
	font-weight:normal;
    white-space: nowrap;
	max-width:200px;
    border: solid 1px #ccc;
}
 
table.tbl2 td {
    text-align: center;
    padding: 8px;
    margin: 0;
    border: none;
    vertical-align: middle;
    overflow: hidden;
	font-size:90%;
    border: solid 1px #ccc;
}

table.tbl3 {
    width: 100%;
    border-collapse: collapse;
}
table.tbl3 th {
    vertical-align: middle;
	padding:8px;
	font-weight:normal;
	max-width:200px;
    border: solid 1px #ccc;
	font-size:12px;
}
 
table.tbl3 td {
    text-align: left;
    padding: 8px;
    margin: 0;
    border: none;
    vertical-align: middle;
    overflow: hidden;
	font-size:90%;
    border: solid 1px #ccc;
	font-size:12px;
}

table.tbl4 {
    width: 100%;
    border-collapse: collapse;
}
table.tbl4 th {
    vertical-align: middle;
	padding:8px;
	font-weight:normal;
	max-width:200px;
    border: solid 1px #ccc;
	font-size:12px;
}
table.tbl4 th.bggray {
	background:#F5F4F4;
}
 
table.tbl4 td {
    text-align: right;
    padding: 8px;
    margin: 0;
    border: none;
    vertical-align: middle;
    overflow: hidden;
	font-size:90%;
    border: solid 1px #ccc;
	font-size:12px;
}



@media (max-width: 767px) {
	table.tbl2 th,
	table.tbl2 td,
	table.tbl3 th,
	table.tbl3 td,
	table.tbl4 th,
	table.tbl4 td {
		padding:3px;
	}
}

/*罫線制御*/
.tblbdt_00{
    border-top: solid 1px #000;
}
.tblbdt_cc{
    border-top: solid 1px #ccc;
}


table.tbl5 {
    width: 100%;
    border-collapse: collapse;
	font-size:110%;
}
table.tbl5 th {
    text-align: center;
	padding:8px;
	font-weight:600;
    white-space: nowrap;
    border: solid 1px #ccc;
}
 
table.tbl5 td {
    text-align: center;
    padding: 8px;
    margin: 0;
    overflow: hidden;
    border: solid 1px #ccc;
	font-weight:600;
}



/*-----------------------------------------*/
/*ボタン系*/
/*-----------------------------------------*/

.link_box {
	display:block;
	width: 373px;
	height: 70px;
	text-align: center;
	text-decoration: none;
	line-height: 70px;
	background:#003366;
	color:#fff !important;
	margin:0 auto;
	font-size:1.2em;
}

@media (max-width: 767px) {
	.link_box{
		width: 100%;
	}
}

.link_box:hover {
	background:#998C1B;
	color: #fff !important;
}

.link_box:visited {
	color:#fff !important;
}

.link_box_s {
	display:block;
	width: 373px;
	height: 46px;
	text-align: center;
	text-decoration: none;
	line-height: 46px;
	background:#998C1B;
	color:#fff !important;
	margin:0 auto;
	font-size:1.2em;
}

@media (max-width: 767px) {
	.link_box_s{
		width: 100%;
		font-size:1.4rem;
	}
}

.link_box_s:hover {
	background:#003366;
	color: #fff !important;
}

.link_box_s:visited {
	color:#fff !important;
}

.link_box_xs {
	display:block;
	width: 100%;
	height: 70px;
	text-align: center;
	text-decoration: none;
	line-height: 70px;
	background:#003366;
	color:#fff !important;
	margin:0 auto;
	font-size:1.2em;
}

.link_box_xs:hover {
	background:#998C1B;
	color: #fff !important;
}

.link_box_xs:visited {
	color:#fff !important;
}

.link_box_xs_edu {
	display:block;
	width: 100%;
	height: 70px;
	text-align: center;
	text-decoration: none;
	/*line-height: 70px;*/
	padding-top:10px;
	background:#003366;
	color:#fff !important;
	margin:0 auto;
	font-size:1.2em;
}

.link_box_xs_edu:hover {
	background:#998C1B;
	color: #fff !important;
}

.link_box_xs_edu:visited {
	color:#fff !important;
}

.link_box_sw {
	display:block;
	width: 373px;
	padding-top:20px;
	padding-bottom:20px;
	text-align: center;
	text-decoration: none;
	background:#0B308E;
	color:#fff !important;
	margin:0 auto;
	font-size:1.2em;
	font-weight:600;
	border:6px solid #E5002D;
}

@media (max-width: 767px) {
	.link_box_sw{
		width: 100%;
	}
}

.link_box_sw:hover {
	background:#0B308E;
	color: #fff !important;
}

.link_box_sw:visited {
	color:#fff !important;
}


.contact_box{
	background:#F5F4F4;
	border:1px solid #333;
	text-align:center;
	padding:20px;
}

.contact_box p.contact_tel{
	font-size:30px;
}




/*客室用・お問い合わせ用*/

.contact_box dl.dlrooms{
	width:420px;
	margin:0 auto;
}

.contact_box .telttl_rooms{
	width:130px;
	font-size:20px;
	float:left;
	font-weight:normal;
	text-align:left;
}
.contact_box .telttl_rooms span{
	font-size:12px;
}
.contact_box .telno_rooms{
	width:280px;
	font-size:20px;
	margin-left:140px;
	text-align:left;
}
.contact_box .telbikou_rooms{
	width:140px;
	font-size:12px;
}

@media (max-width: 767px) {
	.contact_box dl{
		width:auto;
		margin:0 auto;
	}

	.contact_box .telttl_rooms{
		width:auto;
		float:none;
		text-align:center;
	}
	.contact_box .telno_rooms{
		width:auto;
		margin-left:0px;
		text-align:center;
	}
	.contact_box .telbikou_rooms{
		width:auto;
		display:block;
	}

	.contact_box dl.dlrooms{
		width:auto;
	}

}

.contact_box dl.dlcontact{
	width:460px;
	margin:0 auto;
}

.contact_box .telttl_contact{
	width:150px;
	font-size:20px;
	float:left;
	font-weight:normal;
	text-align:left;
}
.contact_box .telttl_contact span{
	font-size:12px;
}
.contact_box .telno_contact{
	width:300px;
	font-size:20px;
	margin-left:160px;
	text-align:left;
}
.contact_box .telbikou_contact{
	width:140px;
	font-size:12px;
}

@media (max-width: 767px) {
	.contact_box dl.dlcontact{
		width:auto;
		margin:0 auto;
	}

	.contact_box .telttl_contact{
		width:auto;
		float:none;
		text-align:center;
	}
	.contact_box .telno_contact{
		width:auto;
		margin-left:0px;
		text-align:center;
	}
	.contact_box .telbikou_contact{
		width:auto;
		display:block;
	}
}

.caution_box{
	background:#F5F4F4;
	border:1px solid #333;
	text-align:center;
	padding:20px;
}
.caution_box p span{
	display:block;
}

@media (max-width: 767px) {
	.caution_box p{
		text-align:left;
	}
	.caution_box p span{
		display:inline;
	}
}

.accessroute{
	border:1px solid #C5A580;
	padding:8px;
	background:#fefefe;
}

.bnr_chat{
	position:fixed;
	width:175px;
	z-index:9999;
cursor:pointer;
}
@media (max-width: 767px) {
	.bnr_chat{
		bottom:70px;
		left:0px;
	}
}
@media (min-width: 768px) {
	.bnr_chat{
		bottom:100px;
		right:50px;
	}
}

.no-gutter > [class*="col-"] {
    padding-right:0;
    padding-left:0;
}   